body{
    font-family:'CooperHewitt-Bold' ;
}

@font-face{
    font-family: 'CooperHewitt-Bold';
    src: url(../fonts/cooper-hewitt/CooperHewitt-Bold.otf);
    font-style: normal;
    font-weight: 100;
}

  /* Barra de navegación */

header{
    padding: 5px 0px;
}

.nombre {
    font-weight: 700;
}

  /* Carrusel */
  
  .carousel-item {
    height: 55rem;
  }
